## liblatex-driver-perl 0.10

=== debian/changelog ===
liblatex-driver-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.10
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Update upstream copyright years information
  * Update copyright for debian/* packaging
  * Convert to '3.0 (quilt)' source package format
  * Drop quilt framework.
    Remove --with quilt arguments for dh in debian/rules.
    Remove quilt Build-Depends in debian/control.
  * Remove debian/README.source.
    Not needed anymore to refer to quilt documentation for modification to
    upstream source due to switch to '3.0 (quilt)' source package format.
  * Bump Debhelper compat level to 8
  * Bump versioned Build-Depends on debhelper to (>= 8)
  * Make Build-Depends-Indep on libtest-pod-perl unversioned.
    No need to make the version required explicit, as the version is
    already satisfied in oldstable.
  * Make Build-Depends-Indep on libtest-pod-coverage-perl unversioned.
    No need to make the version required explicit, as the version is
    already satisfied in oldstable.
  * Bump Standards-Version to 3.9.2.
  * Refresh accept-interactive-questions.patch patch
  * Update fix-spelling-errors-in-manpage.patch patch (offset).
    Fix another spelling error in LaTeX::Driver manpage found by lintian
    spell check.
  * Update lintian overrides file.
    False-positive on capitalization-error-in-description warning.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Sep 2011 22:17:36 +0200

liblatex-driver-perl (0.08-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: remove unversioned (build) dependency on perl-
    modules.
  * debian/rules: switch order of arguments to dh.

  [ Salvatore Bonaccorso ]
  * Change (Build-)Depends(-Indep) on texlive-base-bin to texlive-
    binaries.
  * Add accept-interactive-questions.patch patch to accept the questions
    asked in interactive mode (Closes: #599251).
  * Bump Standards-Version to 3.9.1.
  * Refresh debian/copyright: Refer to GPL-1 license text in
    /usr/share/common-licenses and refer to Debian systems.
  * Add fix-spelling-errors-in-manpage.patch to fix spelling errors in
    manpage of LaTeX::Driver.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 06 Oct 2010 14:18:28 +0200

liblatex-driver-perl (0.08-1) unstable; urgency=low
  
  * Initial Release. (Closes: #531763)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 06 Jun 2009 15:17:42 +0200
