## liblatex-driver-perl 0.12

=== debian/changelog ===
liblatex-driver-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Aug 2012 22:42:05 +0200

liblatex-driver-perl (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11
  * Add dependency for Readonly.
    Add Build-Depends-Indep and Depends on libreadonly-perl.
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files and debian/* packaging files.
  * Bump Standards-Version to 3.9.3
  * Drop fix-spelling-errors-in-manpage.patc patch.
    Patch was applied upstream.
  * Refresh fix-manpage-has-bad-whatis-entry.patch (offset)
  * Update patch headers for accept-interactive-questions.patch
  * Update patch headers for fix-manpage-latex2dvi.patch
  * Update patch headers for fix-manpage-latex2pdf.patch
  * Update patch headers for fix-manpage-latex2ps.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Aug 2012 17:38:42 +0200
