=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
   libexception-class-perl,
   libclass-accessor-perl,
   libfile-slurp-perl,
+  libreadonly-perl,
   libtemplate-perl,
   libtest-exception-perl,
   libtest-pod-perl,
@@ -17,7 +18,7 @@
   ghostscript
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/LaTeX-Driver/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblatex-driver-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblatex-driver-perl.git
@@ -28,6 +29,7 @@
   libexception-class-perl,
   libclass-accessor-perl,
   libfile-slurp-perl,
+  libreadonly-perl,
   libtemplate-perl,
   texlive-latex-base,
   texlive-binaries,
