=== debian/watch ===
version=3
http://search.cpan.org/dist/LaTeX-Driver/   .*/LaTeX-Driver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
