## liblatex-driver-perl 0.200.4

=== debian/changelog ===
liblatex-driver-perl (0.200.4-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Don't run author tests anymore.
  * debian/copyright: update copyright years and holders.
    Add third-party files. Update Upstream-Contact.
  * Update patches.
    Remove accept-interactive-questions.patch (not relevant anymore), refresh
    others (renamed files, removed files, ...).
  * Don't install README anymore.
    Just a text version of the POD/manpage.
  * Add (build) dependency on libfile-pushd-perl.
  * Explicitly enable tests that are by default skipped now.
    Add build dependency on texlive-xetex.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 20:37:59 +0200
