## liblatex-driver-perl 0.300.2

=== debian/changelog ===
liblatex-driver-perl (0.300.2-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on lmodern which does not get pulled in
    by the texlive-* packages anymore.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #852889)

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2017 16:38:33 +0100

liblatex-driver-perl (0.300.2-1) unstable; urgency=medium

  * Imported Upstream version 0.300.2
  * debian/rules: Fix typo in comment

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Apr 2016 06:36:51 +0200

liblatex-driver-perl (0.300.1-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Add debian/upstream/metadata
  * Import upstream version 0.300.0 and 0.300.1
    Fixes "stdout 'bleeds' into caller's stdout" (Closes: #821284)
  * Add libcapture-tiny-perl to (Build-)Depends(-Indep)
  * Bump Debhelper compat level to 9
  * Update copyright years for included Module::Install copy
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Wrap and sort fields in debian/control file
  * Mark package as autopkgtestable
  * debian/copyright: Remove unused paragraph
  * Add fix-spelling-error-in-manpage.patch patch.
    Fixes spelling error in LaTeX::Driver::FilterProgram manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Apr 2016 17:09:17 +0200
