=== debian/control ===
Source: liblatex-driver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 ghostscript,
 libcapture-tiny-perl,
 libclass-accessor-perl,
 libexception-class-perl,
 libfile-pushd-perl,
 libfile-slurp-perl,
 libreadonly-perl,
 libtemplate-perl,
 libtest-exception-perl,
 lmodern,
 perl,
 texlive-binaries,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-xetex
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblatex-driver-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblatex-driver-perl.git
Homepage: https://metacpan.org/release/LaTeX-Driver
Testsuite: autopkgtest-pkg-perl

Package: liblatex-driver-perl
Architecture: all
Depends:
 ghostscript,
 libcapture-tiny-perl,
 libclass-accessor-perl,
 libexception-class-perl,
 libfile-pushd-perl,
 libfile-slurp-perl,
 libreadonly-perl,
 libtemplate-perl,
 texlive-binaries,
 texlive-latex-base,
 ${misc:Depends},
 ${perl:Depends}
Description: driver module that encapsulates the details of formatting a LaTeX document
 The LaTeX::Driver module encapsulates the details of invoking the LaTeX
 programs to format a LaTeX document. Formatting with LaTeX is complicated;
 there are potentially many programs to run and the output of those programs
 must be monitored to determine whether further processing is required.
 .
 LaTeX::Driver runs the required commands in the directory specified, either
 explicitly with the dirname option or implicitly by the directory part of
 basename, or in the current directory. As a result of the processing up to a
 dozen or more intermediate files are created. These can be removed with the
 cleanup method.
 .
 The LaTeX::Driver module takes care of running and re-running latex on
 a LaTeX document so that forward references, tables of contents, and
 lists of figures and tables are resolved.  It will also run bibtex and
 makeindex if it detects that a bibliography or in index have been
 specified, and will re-run latex again one or more times until the
 formatting of the document has stabilized.
