=== debian/watch ===
version=3
https://metacpan.org/release/LaTeX-Driver   .*/LaTeX-Driver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
