## liblatex-driver-perl 1.1.1

=== debian/changelog ===
liblatex-driver-perl (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.1.
  * Update upstream copyright notices.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jul 2020 17:32:47 +0200

liblatex-driver-perl (1.0.0-1) unstable; urgency=medium

  * Import upstream version 1.0.0
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 May 2020 21:51:20 +0200

liblatex-driver-perl (0.300.2-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 13
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 May 2020 21:06:58 +0200
