## liblatex-driver-perl 1.2.0

=== debian/changelog ===
liblatex-driver-perl (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2.0.
  * Remove debian/liblatex-driver-perl.docs. The installed file is gone.
  * Add new test and runtime dependency: liblog-any-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2020 15:22:47 +0100
