=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                      libexception-class-perl <!nocheck>,
                      libfile-pushd-perl <!nocheck>,
                      libfile-slurp-perl <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -37,6 +38,7 @@
          libexception-class-perl,
          libfile-pushd-perl,
          libfile-slurp-perl,
+         liblog-any-perl,
          libreadonly-perl,
          libtemplate-perl,
          texlive-binaries,
