=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	FORMATTER_TESTING=1 BIBTEX_TESTS=1 dh_auto_test
