=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-Driver   .*/LaTeX-Driver-v?@ANY_VERSION@@ARCHIVE_EXT@$
