## liblatex-driver-perl 1.3.1

=== debian/changelog ===
liblatex-driver-perl (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.1.
  * Update debian/upstream/metadata.
  * Refresh fix-spelling-error-in-manpage.patch (offset).
  * debian/copyright: remove stanza about removed files.
  * Drop build dependency on libmodule-install-perl.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 19:41:49 +0100

liblatex-driver-perl (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Remove regenerated intermediate test file via debian/clean.
    (Closes: #1045570)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 20:27:28 +0100
